package com.example.mynotepad.MenuFeatures.AllNotes;

import androidx.appcompat.app.AppCompatActivity;

import android.app.ActionBar;
import android.graphics.Color;
import android.graphics.drawable.ColorDrawable;
import android.os.Bundle;
import android.widget.LinearLayout;

import com.example.mynotepad.MenuFeatures.Utils;
import com.example.mynotepad.R;


public class AllNotesActivity extends AppCompatActivity {


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_all_notes);
        Utils.onActivityCreateSetTheme(this , getSupportActionBar());
        setTitle("all notes");
    }
}